* {border:0;margin:0;padding:0;font:12px arial;color:#333333;}
body {width:900px;margin:0 auto 50px auto;background:url(../images/bg/page_bg.jpg) repeat-x top left;}
h1 {font-size:16px;font-weight:bold;margin:0 0 8px 0;}
h1 a {font-size:16px;font-weight:bold;}
p {margin:0 0 25px 0;line-height:1.65em;}
a {color:#0099FF;text-decoration:underline;}
a:hover {color:#CCCCCC;text-decoration:none;}

#nav {width:875px;height:54px;background:url(../images/bg/header.jpg) no-repeat top center;padding:150px 0 0 25px;list-style-type:none;}
#nav li {float:left;width:90px;height:26px;border-left:2px dotted #ffffff;padding:8px 0 0 10px;margin:0 10px 0 0;}
#nav li a {color:#ffffff;font-weight:bold;text-decoration:none;}
#nav li a:hover {color:#003366;}

#pageContent {width:860px;padding:0 15px 0 25px;}
#pageContent p {padding:0 30px 0 0;}
#pageContent p.shorty {margin-bottom:15px;}
#pageContent p.superShorty {margin-bottom:3px;}
#pageContent p.shorty span, #pageContent p.superShorty span {float:left;width:100px;font-weight:bold;}
#pageContent ul {margin:10px 0 40px 35px;}
#pageContent ul li {line-height:1.65em;margin:0 0 10px 0;}
#footer {display:block;clear:both;width:875px;margin:30px 0 30px 0;padding:15px 0 0 25px;border-top:1px dotted #cccccc;font:10px arial;color:#999999;}

#logo {float:right;margin:45px 0 0 35px;}
#imageViewer {display:block;clear:both;margin:100px 0 20px 0;background:url(../images/misc/img_loading.gif) no-repeat top left;}
#imageViewer #fullImage {float:right;margin:0;padding:3px;border:1px solid #CCCCCC;margin:0 0 15px 0;}
#imageViewer a {float:left;width:100px;height:100px;margin:0 14px 14px 0;padding:5px;border:1px solid #CCCCCC;}
#imageViewer a:hover {border:1px solid #006600;background-color:#0099FF;}

.title{display:block;margin:0 0 20px 0;}
.stages {display:block;clear:both;width:100%;height:36px;margin:100px 0 20px 0;}
.stages img {float:left;margin:0 40px 0 0;}
.clear {clear:both;}

.companyLink {float:left;padding:3px;border:1px solid #CCCCCC;margin:0 15px 0 0;}
.companyLink:hover {border:1px solid #006600;background-color:#0099FF;}



